EBAPPENDIX(1)

NAME
ebappendix - format appendix file for a CD-ROM book

SYNOPSIS
ebappendix [option...] [input-directory]

OPTIONS

-b BOOK-TYPE  --book-type BOOK-TYPE
    make an appendix as BOOK-TYPE; eb or epwing (default: depend on `catalog(s).app')

-d  --debug  --verbose
    debug mode

-h  --help
    output this help, then exit

-n  --no-catalog
    don't output a catalog file

-o DIRECTORY  --output-directory DIRECTORY
    output files to DIRECTORY (default: .)

-t  --test
    only check for input files

-v  --version
    output number, then exit

  Argument:

input-directory
    input files at this directory (default: .)

REPORTING BUGS
Report bugs to m-kasahr@sra.co.jp.